div#helpandsupportpanel {
	 width: 750px;
	 height: 462px;
	 position: relative;
	 font-family: Verdana, "Bitstream Vera Sans", sans-serif;
	 font-size: 10pt;
	 line-height: 15px;
	 color: #111;
}

div#helpandsupportpanel p {
	text-align: justify;
}

div#helpandsupportpanel strong {
	color: #039BD5;
}

div#helpandsupportpanel h1 {
	text-transform: none;
	color: #039BD5;
	margin-left: 0;
}

div#helpandsupportpanel div.hotspot {
	position: absolute;
}

div#helpandsupportpanel.panel-helpandsupport {
 	background: url(../static/pages/helpandsupport/background_headless.jpg) center center no-repeat;
}

div#helpandsupportpanel.panel-freedesignservice {
	height: 450px;
	background: url(../static/pages/helpandsupport/background-freedesignservice.jpg) center center no-repeat;
}

div#helpandsupportpanel.panel-onsiteinstallationadvice {
	height: 450px;
	background: url(../static/pages/helpandsupport/background-onsiteinstallationadvice.jpg) center center no-repeat;
}

div#helpandsupportpanel.panel-technicalhelpline {
	height: 450px;
	background: url(../static/pages/helpandsupport/background-technicalhelpline.jpg) center center no-repeat;
}

div#helpandsupportpanel.panel-faq {
	background: #E9EAEC bottom center no-repeat;
	height: 100%;
	line-height: 20px;
	width: 690px;
	padding: 10px 30px 10px 30px;
	border-radius: 10px 10px 0 0;
}

#support-navigator {
	position: absolute;
	width: 400px;
	height: 100px;
	right: 20px;
}

#support-navigator div {
	position: absolute;
}

#helpandsupportgrid {
	margin-top: 15px;
}

#helpandsupportgrid .box {
	width: 240px;
	height: 200px;
	background: url(../static/site/videothumb.png) bottom center no-repeat;
	border: none;
	overflow: none;
	padding: 0;
}

#helpandsupportgrid a {
	float: left;
	background-color: #eee;
	border: 1px solid #222;
	width: 240px;
	height: 200px;
	margin: 0 10px 10px 0;
	position: relative;
}

#helpandsupportgrid .box .footer {
	background-color: #222;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 230px;
	padding: 5px;
	height: 32px;
	font-size: 10pt;
	color: #ccc;
}

#helpandsupportgrid .box .footer strong {
	font-style: italic;
	text-transform: uppercase;
	margin-top: 10px;
	display: block;
	font-size: 10pt;
	color: #eee;
}

#helpandsupportgrid img {
	opacity: 1;
}

#helpandsupportheading {
	margin: 10px 0 10px 0;
	font-size: 22pt;
	font-style: italic;
	color: #039BD5;
	font-weight: 600;
	text-transform: uppercase;
}